CESA-2008:0206 Moderate CentOS 4 ia64 cups - security update
Posted on: 04/05/2008 10:04 AM

CentOS Errata and Security Advisory 2008:0206

https://rhn.redhat.com/errata/RHSA-2008-0206.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/cups-1.1.22-0.rc1.9.20.2.c4.6.ia64.rpm
updates/ia64/RPMS/cups-devel-1.1.22-0.rc1.9.20.2.c4.6.ia64.rpm
updates/ia64/RPMS/cups-libs-1.1.22-0.rc1.9.20.2.c4.6.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080206_moderate_centos_4_ia64_cups__security_update.html)